@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,500italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Damion);
.name-domain{
	height:70px;
	padding:40px;
	font-size:28px;
	line-height:20px;
    text-align: center;
    position:relative;
    font-family: 'Raleway', sans-serif;
}
.name-domain:hover {
text-decoration:none;
}

.name-domain a {
  color:#fff;
}

a {color:#6B6D7A;}
            
a:hover {
text-decoration:none;
color:#7C8DA7;
  }
            
h1 {color: #53C7A8;

font-weight:500;
            }  
 h1, h2,h3 h4{
 font-family: 'Raleway', sans-serif;
            }           
.list-group-item {
    position: relative;
    display: block;
    padding: 5px 15px;
    margin-bottom: -1px;
    background-color: #FFF;
    border: none;
}

.navbar-header {
    float: none;
}

.nav > li > a {
    padding: 10px 10px;
  color:#fff;
 
}

.nav > li > a:hover {
    padding: 10px 10px;
  color:rgba(255,255,255,0.6);
   background:transparent;
}
.navbar-collapse {
  padding: 0px;
}

.lead {
    font-size: 15px;
}

.header-unit {
  height: 700px;
 
  border-right:none;
  border-left: none;
  position: relative;
  padding: 20px;
}
#video-container {
	position: absolute;
}
#video-container {
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}
video {
	position:absolute;
	z-index:0;
}
video.fillWidth {
	width: 100%;
}

.opening {
  padding:9em 0em 0em;
  text-align:center;
  position:relative;
}

.opening .b {
  font-size:5em;
  color:#53C7A8;
  font-family: 'Damion', cursive;
}

.opening .min {
   font-size:2.5em;
   color:#fff;
   font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-style: italic;
}

.breadcrumb {
    padding: 1em 15px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #9E535A;
    border-radius: 0px;
}
.breadcrumb a {
  color: #D8BE58;
    font-size: 0.9em;
}
.breadcrumb li::after {
    top: 0px;
    content: " ▹ ";
   color: #D8BE58;
    margin: 3px;
}

.col-lg-4 {
    width: 25%;
}
.thumbnail a>img, .thumbnail>img {
    opacity: 1;
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
                       
.caption {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    opacity: 0;
    transition: 1s ease-out;
    -webkit-transition: all 1s;
    
}

.caption h4 {
    position: relative;
    transform: translateY(250%);
    text-align: center;
    word-wrap: break-word;
}
            
.caption a {
  	color: #fff;
    position: relative;
    font-size: 23px;
    text-decoration: none; 
}                              

.caption:hover {
    background-color:rgba(132, 69, 69, 0.74);
    opacity: 0.8;
}

.thumbnail {
  	border: none;
    position: relative;
    padding: 0;
    margin-bottom: 0;
}

.ratings {
  display:none;
}

.square {
  	padding-right: 0;
    padding-left: 0;
}
#last10 {
background-color:#53C7A8;
}
.lastPost{
   display: inline-block;
   width: 49%;
   padding: 2em;
   color: #fff;
}
.post-title {
  color:#6B6D7A;
}

footer {
    padding: 1em 0em;
    background-color: #9E535A;
    color: #D8BE58;
    font-family: 'Damion', cursive;
    text-align: center;
    font-size: 1.5em;
}

@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px)  { 

.header-unit {
    height: 600px;
  }
}
@media only screen 
  and (min-device-width: 768px) and (max-device-width: 1199px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.header-unit {
    height: 20em;
  }
}

@media only screen and (max-width: 767px){
  .header-unit {
    height: 10em;
  }
  .col-lg-4 {
    width: 49%;
    display:inline-block;
}
.lastPost{
  width:100% !important;
}
  .navbar-nav {
    margin: 7.5px 15px;
}
  .nav>li {
    background: rgba(104, 116, 156, 0.61);
  }
  
 .navbar-toggle {
    background-color: rgba(255,255,255,0.40);
    background-image: none;
    border: 1px solid #FFFFFF;
    border-radius: 0px;
    color: #fff;
}
}